Request fields, responses and examples for the Places and PlaceCall APIs.
Places API
- Validate a place
POST /v1/validate - Enrich a place
POST /v1/enrich - Research custom attributes for places
POST /v1/deep-research - View API usage
GET /v1/usage - Enrich up to 10 places
POST /v1/enrich-batch - Validate places in bulk
POST /v1/jobs/validate - Enrich places in bulk
POST /v1/jobs/enrich - Get batch job status and results
GET /v1/jobs/{batch_id} - Cancel a batch job
DELETE /v1/jobs/{batch_id} - Get the public credit rate card
GET /v1/pricing
PlaceCall
- Place a call
POST /calls - List calls
GET /calls - Get a call
GET /calls/{call_id} - Answer a mid-call question
POST /calls/{call_id}/answer - Poll call events (SSE-formatted)
GET /calls/{call_id}/events - Get the post-call merged transcript
GET /calls/{call_id}/transcript-merged - Rebuild the merged transcript now
POST /calls/{call_id}/transcript-merged/rebuild - Cancel a queued or active call
POST /calls/{call_id}/cancel - List available skills
GET /skills - Get a skill's manifest (slot schemas)
GET /skills/{skill_id}/manifest - Who am I / quota snapshot
GET /users/me - Set the concurrent-call limit
PUT /users/me/limits
